# EM - Emphasis

Syntax | <EM>...</EM>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements

The EM element gives emphasis to its contents. Visual browsers typically render EM as italic text, but authors can suggest a rendering using style sheets. Since EM is a structural element, it carries meaning, making it preferable to font style elements such as I when emphasis is the intended meaning.

For strong emphasis, use the STRONG element.

## More Information

- EM in W3C HTML 4.0 Recommendation
- EM in W3C HTML 3.2 Recommendation
- EM in HTML 2.0 Standard
- EM in WDG HTML 3.2 Reference
- EM in Learning HTML 3.2 by Examples